ST_Roughness
Prev | 12.14. Raster Processing: DEM (Elevation) | Next

## Name

ST_Roughness — Returns a raster with the calculated "roughness" of a DEM.

## Synopsis

`raster ST_Roughness(`raster rast, integer nband, raster customextent, text pixeltype="32BF" , boolean interpolate_nodata=FALSE `)`;

## Description

Calculates the "roughness" of a DEM, by subtracting the maximum from the minimum for a given area.

Availability: 2.1.0

## Examples

    -- needs examples

## See Also

ST_MapAlgebra (callback function version), ST_TRI, ST_TPI, ST_Slope, ST_HillShade, ST_Aspect

Prev | Up | Next
ST_HillShade | Home | ST_Slope